:root {
    --text-color: #ebebec;
    --secondary-text-color: var(--gray);
    --background-color: #191917;
    --link-color: #798CC7 !important;
    --black: #111112;
    --paper-color: var(--background-color) !important;
    --zone-background: var(--background-color) !important;
    --premium-tc: var(--text-color) !important;
    --premium-bc: var(--background-color) !important;
    --gray: #d0d0d3;
    --darkgray: #aaa;
    --paper-shadow: none;
    --sans: 'Noto Sans';
    --serif: 'Noto Serif';
    --selection-bg-color: var(--link-color);
    --selection-color: #fff;
}

/* HOT BAR */
#zoneContainer, #zoneContainer > * {
    background-color: var(--paper-color) !important;
}

/* COMMENTING */
.viafoura {
    --background-color: #191917 !important;
    --light-text-on-background-color: var(--secondary-text-color) !important;
    --dark-text-on-background-color: var(--text-color) !important;
}

.vf-dropdown::before,
.vf-dropdown-wrapper {
    --background-color: #191917 !important;
    --light-text-on-background-color: var(--secondary-text-color) !important;
    --dark-text-on-background-color: var(--text-color) !important;
}

.vf3-comments {
    --background-color: #191917 !important;
    --light-text-on-background-color: var(--secondary-text-color) !important;
    --dark-text-on-background-color: var(--text-color) !important;
}

/* ADS */
.zone[data-type=ad] {
    background-color: var(--background-color) !important;
}

/* SELECTION COLORS  */

/*** Works on common browsers ***/
::selection{
    background-color: var(--selection-bg-color);
    color: var(--selection-color);
}
/*** Mozilla based browsers ***/
::-moz-selection{
    background-color: var(--selection-bg-color);
    color: var(--selection-color);
}

/***For Other Browsers ***/
::-o-selection{
    background-color: var(--selection-bg-color);
    color: var(--selection-color);
}

::-ms-selection{
    background-color: var(--selection-bg-color);
    color: var(--selection-color);
}

/*** For Webkit ***/
::-webkit-selection{
    background-color: var(--selection-bg-color);
    color: var(--selection-color);
}

body {
    background-color: var(--paper-color);
}

.flag-logo {
    filter: brightness(0) invert(1);
}

.flag {
    --text-color: var(--white);
}

.masthead {
    --paper-color: var(--background-color) !important;
    --paper-shadow: none !important;
    --link-color: var(--white) !important;
}

#brz_envelope_container {
    background-color: transparent !important;
}

.brz_envelope {
    fill: #ebebec !important;
}

.story-body {
    --link-hover-color: #6B80C0 !important;
}

/* TABOOLA */
.organic-thumbnails-a-category .video-uploader, .organic-thumbnails-a-category .video-title, .organic-thumbnails-a-category .trc_rbox_header, .organic-thumbnails-a-category .logoDiv a span {
    color: var(--text-color) !important;
}

@container (max-width: 750px) {
    #signInOut a.button::before {
        filter: brightness(0) invert(1);
    }
}
